{
  "block.minecraft.banner.border.black": "§8 Tepi Hitam",
  "block.minecraft.banner.border.blue": "§9 Tepi Biru",
  "block.minecraft.banner.border.brown": "§4 Tepi Cokelat",
  "block.minecraft.banner.border.cyan": "§3 Tepi Sian",
  "block.minecraft.banner.border.gray": "§8 Tepi Abu-Abu",
  "block.minecraft.banner.border.green": "§2 Tepi Hijau",
  "block.minecraft.banner.border.light_blue": "§b Tepi Biru Muda",
  "block.minecraft.banner.border.light_gray": "§7 Tepi Abu-Abu Muda",
  "block.minecraft.banner.border.lime": "§a Tepi Hijau Pupus",
  "block.minecraft.banner.border.magenta": "§d Tepi Magenta",
  "block.minecraft.banner.border.orange": "§6 Tepi Jingga",
  "block.minecraft.banner.border.pink": "§d Tepi Merah Muda",
  "block.minecraft.banner.border.purple": "§5 Tepi Ungu",
  "block.minecraft.banner.border.red": "§c Tepi Merah",
  "block.minecraft.banner.border.white": "§f Tepi Putih",
  "block.minecraft.banner.border.yellow": "§e Tepi Kuning",
  "block.minecraft.banner.bricks.black": "§8 Bataan Hitam",
  "block.minecraft.banner.bricks.blue": "§9 Bataan Biru",
  "block.minecraft.banner.bricks.brown": "§4 Bataan Cokelat",
  "block.minecraft.banner.bricks.cyan": "§3 Bataan Sian",
  "block.minecraft.banner.bricks.gray": "§8 Bataan Abu-Abu",
  "block.minecraft.banner.bricks.green": "§2 Bataan Hijau",
  "block.minecraft.banner.bricks.light_blue": "§b Bataan Biru Muda",
  "block.minecraft.banner.bricks.light_gray": "§7 Bataan Abu-Abu Muda",
  "block.minecraft.banner.bricks.lime": "§a Bataan Hijau Pupus",
  "block.minecraft.banner.bricks.magenta": "§d Bataan Magenta",
  "block.minecraft.banner.bricks.orange": "§6 Bataan Jingga",
  "block.minecraft.banner.bricks.pink": "§d Bataan Merah Muda",
  "block.minecraft.banner.bricks.purple": "§5 Bataan Ungu",
  "block.minecraft.banner.bricks.red": "§c Bataan Merah",
  "block.minecraft.banner.bricks.white": "§f Bataan Putih",
  "block.minecraft.banner.bricks.yellow": "§e Bataan Kuning",
  "block.minecraft.banner.circle.black": "§8 Bundar Hitam",
  "block.minecraft.banner.circle.blue": "§9 Bundar Biru",
  "block.minecraft.banner.circle.brown": "§4 Bundar Cokelat",
  "block.minecraft.banner.circle.cyan": "§3 Bundar Sian",
  "block.minecraft.banner.circle.gray": "§8 Bundar Abu-Abu",
  "block.minecraft.banner.circle.green": "§2 Bundar Hijau",
  "block.minecraft.banner.circle.light_blue": "§b Bundar Biru Muda",
  "block.minecraft.banner.circle.light_gray": "§7 Bundar Abu-Abu Muda",
  "block.minecraft.banner.circle.lime": "§a Bundar Hijau Pupus",
  "block.minecraft.banner.circle.magenta": "§d Bundar Magenta",
  "block.minecraft.banner.circle.orange": "§6 Bundar Jingga",
  "block.minecraft.banner.circle.pink": "§d Bundar Merah Muda",
  "block.minecraft.banner.circle.purple": "§5 Bundar Ungu",
  "block.minecraft.banner.circle.red": "§c Bundar Merah",
  "block.minecraft.banner.circle.white": "§f Bundar Putih",
  "block.minecraft.banner.circle.yellow": "§e Bundar Kuning",
  "block.minecraft.banner.creeper.black": "§8 Rupa Creeper Hitam",
  "block.minecraft.banner.creeper.blue": "§9 Rupa Creeper Biru",
  "block.minecraft.banner.creeper.brown": "§4 Rupa Creeper Cokelat",
  "block.minecraft.banner.creeper.cyan": "§3 Rupa Creeper Sian",
  "block.minecraft.banner.creeper.gray": "§8 Rupa Creeper Abu-Abu",
  "block.minecraft.banner.creeper.green": "§2 Rupa Creeper Hijau",
  "block.minecraft.banner.creeper.light_blue": "§b Rupa Creeper Biru Muda",
  "block.minecraft.banner.creeper.light_gray": "§7 Rupa Creeper Abu-Abu Muda",
  "block.minecraft.banner.creeper.lime": "§a Rupa Creeper Hijau Pupus",
  "block.minecraft.banner.creeper.magenta": "§d Rupa Creeper Magenta",
  "block.minecraft.banner.creeper.orange": "§6 Rupa Creeper Jingga",
  "block.minecraft.banner.creeper.pink": "§d Rupa Creeper Merah Muda",
  "block.minecraft.banner.creeper.purple": "§5 Rupa Creeper Ungu",
  "block.minecraft.banner.creeper.red": "§c Rupa Creeper Merah",
  "block.minecraft.banner.creeper.white": "§f Rupa Creeper Putih",
  "block.minecraft.banner.creeper.yellow": "§e Rupa Creeper Kuning",
  "block.minecraft.banner.cross.black": "§8 Silang Hitam",
  "block.minecraft.banner.cross.blue": "§9 Silang Biru",
  "block.minecraft.banner.cross.brown": "§4 Silang Cokelat",
  "block.minecraft.banner.cross.cyan": "§3 Silang Sian",
  "block.minecraft.banner.cross.gray": "§8 Silang Abu-Abu",
  "block.minecraft.banner.cross.green": "§2 Silang Hijau",
  "block.minecraft.banner.cross.light_blue": "§b Silang Biru Muda",
  "block.minecraft.banner.cross.light_gray": "§7 Silang Abu-Abu Muda",
  "block.minecraft.banner.cross.lime": "§a Silang Hijau Pupus",
  "block.minecraft.banner.cross.magenta": "§d Silang Magenta",
  "block.minecraft.banner.cross.orange": "§6 Silang Jingga",
  "block.minecraft.banner.cross.pink": "§d Silang Merah Muda",
  "block.minecraft.banner.cross.purple": "§5 Silang Ungu",
  "block.minecraft.banner.cross.red": "§c Silang Merah",
  "block.minecraft.banner.cross.white": "§f Silang Putih",
  "block.minecraft.banner.cross.yellow": "§e Silang Kuning",
  "block.minecraft.banner.curly_border.black": "§8 Tepi Bertakik Hitam",
  "block.minecraft.banner.curly_border.blue": "§9 Tepi Bertakik Biru",
  "block.minecraft.banner.curly_border.brown": "§4 Tepi Bertakik Cokelat",
  "block.minecraft.banner.curly_border.cyan": "§3 Tepi Bertakik Sian",
  "block.minecraft.banner.curly_border.gray": "§8 Tepi Bertakik Abu-Abu",
  "block.minecraft.banner.curly_border.green": "§2 Tepi Bertakik Hijau",
  "block.minecraft.banner.curly_border.light_blue": "§b Tepi Bertakik Biru Muda",
  "block.minecraft.banner.curly_border.light_gray": "§7 Tepi Bertakik Abu-Abu Muda",
  "block.minecraft.banner.curly_border.lime": "§a Tepi Bertakik Hijau Pupus",
  "block.minecraft.banner.curly_border.magenta": "§d Tepi Bertakik Magenta",
  "block.minecraft.banner.curly_border.orange": "§6 Tepi Bertakik Jingga",
  "block.minecraft.banner.curly_border.pink": "§d Tepi Bertakik Merah Muda",
  "block.minecraft.banner.curly_border.purple": "§5 Tepi Bertakik Ungu",
  "block.minecraft.banner.curly_border.red": "§c Tepi Bertakik Merah",
  "block.minecraft.banner.curly_border.white": "§f Tepi Bertakik Putih",
  "block.minecraft.banner.curly_border.yellow": "§e Tepi Bertakik Kuning",
  "block.minecraft.banner.diagonal_left.black": "§8 Paruh Serong Kidal Hitam",
  "block.minecraft.banner.diagonal_left.blue": "§9 Paruh Serong Kidal Biru",
  "block.minecraft.banner.diagonal_left.brown": "§4 Paruh Serong Kidal Cokelat",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Paruh Serong Kidal Sian",
  "block.minecraft.banner.diagonal_left.gray": "§8 Paruh Serong Kidal Abu-Abu",
  "block.minecraft.banner.diagonal_left.green": "§2 Paruh Serong Kidal Hijau",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Paruh Serong Kidal Biru Muda",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Paruh Serong Kidal Abu-Abu Muda",
  "block.minecraft.banner.diagonal_left.lime": "§a Paruh Serong Kidal Hijau Pupus",
  "block.minecraft.banner.diagonal_left.magenta": "§d Paruh Serong Kidal Magenta",
  "block.minecraft.banner.diagonal_left.orange": "§6 Paruh Serong Kidal Jingga",
  "block.minecraft.banner.diagonal_left.pink": "§d Paruh Serong Kidal Merah Muda",
  "block.minecraft.banner.diagonal_left.purple": "§5 Paruh Serong Kidal Ungu",
  "block.minecraft.banner.diagonal_left.red": "§c Paruh Serong Kidal Merah",
  "block.minecraft.banner.diagonal_left.white": "§f Paruh Serong Kidal Putih",
  "block.minecraft.banner.diagonal_left.yellow": "§e Paruh Serong Kidal Kuning",
  "block.minecraft.banner.diagonal_right.black": "§8 Paruh Serong Hitam",
  "block.minecraft.banner.diagonal_right.blue": "§9 Paruh Serong Biru",
  "block.minecraft.banner.diagonal_right.brown": "§4 Paruh Serong Cokelat",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Paruh Serong Sian",
  "block.minecraft.banner.diagonal_right.gray": "§8 Paruh Serong Abu-Abu",
  "block.minecraft.banner.diagonal_right.green": "§2 Paruh Serong Hijau",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Paruh Serong Biru Muda",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Paruh Serong Abu-Abu Muda",
  "block.minecraft.banner.diagonal_right.lime": "§a Paruh Serong Hijau Pupus",
  "block.minecraft.banner.diagonal_right.magenta": "§d Paruh Serong Magenta",
  "block.minecraft.banner.diagonal_right.orange": "§6 Paruh Serong Jingga",
  "block.minecraft.banner.diagonal_right.pink": "§d Paruh Serong Merah Muda",
  "block.minecraft.banner.diagonal_right.purple": "§5 Paruh Serong Ungu",
  "block.minecraft.banner.diagonal_right.red": "§c Paruh Serong Merah",
  "block.minecraft.banner.diagonal_right.white": "§f Paruh Serong Putih",
  "block.minecraft.banner.diagonal_right.yellow": "§e Paruh Serong Kuning",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Paruh Serong Sungsang Hitam",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Paruh Serong Sungsang Biru",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Paruh Serong Sungsang Cokelat",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Paruh Serong Sungsang Sian",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Paruh Serong Sungsang Abu-Abu",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Paruh Serong Sungsang Hijau",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Paruh Serong Sungsang Biru Muda",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Paruh Serong Sungsang Abu-Abu Muda",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Paruh Serong Sungsang Hijau Pupus",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Paruh Serong Sungsang Magenta",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Paruh Serong Sungsang Jingga",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Paruh Serong Sungsang Merah Muda",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Paruh Serong Sungsang Ungu",
  "block.minecraft.banner.diagonal_up_left.red": "§c Paruh Serong Sungsang Merah",
  "block.minecraft.banner.diagonal_up_left.white": "§f Paruh Serong Sungsang Putih",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Paruh Serong Sungsang Kuning",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Paruh Serong Kidal Sungsang Hitam",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Paruh Serong Kidal Sungsang Biru",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Paruh Serong Kidal Sungsang Cokelat",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Paruh Serong Kidal Sungsang Sian",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Paruh Serong Kidal Sungsang Abu-Abu",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Paruh Serong Kidal Sungsang Hijau",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Paruh Serong Kidal Sungsang Biru Muda",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Paruh Serong Kidal Sungsang Abu-Abu Muda",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Paruh Serong Kidal Sungsang Hijau Pupus",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Paruh Serong Kidal Sungsang Magenta",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Paruh Serong Kidal Sungsang Jingga",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Paruh Serong Kidal Sungsang Merah Muda",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Paruh Serong Kidal Sungsang Ungu",
  "block.minecraft.banner.diagonal_up_right.red": "§c Paruh Serong Kidal Sungsang Merah",
  "block.minecraft.banner.diagonal_up_right.white": "§f Paruh Serong Kidal Sungsang Putih",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Paruh Serong Kidal Sungsang Kuning",
  "block.minecraft.banner.flow.black": "§8 Pilin Hitam",
  "block.minecraft.banner.flow.blue": "§9 Pilin Biru",
  "block.minecraft.banner.flow.brown": "§4 Pilin Cokelat",
  "block.minecraft.banner.flow.cyan": "§3 Pilin Sian",
  "block.minecraft.banner.flow.gray": "§8 Pilin Abu-Abu",
  "block.minecraft.banner.flow.green": "§2 Pilin Hijau",
  "block.minecraft.banner.flow.light_blue": "§b Pilin Biru Muda",
  "block.minecraft.banner.flow.light_gray": "§7 Pilin Abu-Abu Muda",
  "block.minecraft.banner.flow.lime": "§a Pilin Hijau Pupus",
  "block.minecraft.banner.flow.magenta": "§d Pilin Magenta",
  "block.minecraft.banner.flow.orange": "§6 Pilin Jingga",
  "block.minecraft.banner.flow.pink": "§d Pilin Merah Muda",
  "block.minecraft.banner.flow.purple": "§5 Pilin Ungu",
  "block.minecraft.banner.flow.red": "§c Pilin Merah",
  "block.minecraft.banner.flow.white": "§f Pilin Putih",
  "block.minecraft.banner.flow.yellow": "§e Pilin Kuning",
  "block.minecraft.banner.flower.black": "§8 Rupa Bunga Hitam",
  "block.minecraft.banner.flower.blue": "§9 Rupa Bunga Biru",
  "block.minecraft.banner.flower.brown": "§4 Rupa Bunga Cokelat",
  "block.minecraft.banner.flower.cyan": "§3 Rupa Bunga Sian",
  "block.minecraft.banner.flower.gray": "§8 Rupa Bunga Abu-Abu",
  "block.minecraft.banner.flower.green": "§2 Rupa Bunga Hijau",
  "block.minecraft.banner.flower.light_blue": "§b Rupa Bunga Biru Muda",
  "block.minecraft.banner.flower.light_gray": "§7 Rupa Bunga Abu-Abu Muda",
  "block.minecraft.banner.flower.lime": "§a Rupa Bunga Hijau Pupus",
  "block.minecraft.banner.flower.magenta": "§d Rupa Bunga Magenta",
  "block.minecraft.banner.flower.orange": "§6 Rupa Bunga Jingga",
  "block.minecraft.banner.flower.pink": "§d Rupa Bunga Merah Muda",
  "block.minecraft.banner.flower.purple": "§5 Rupa Bunga Ungu",
  "block.minecraft.banner.flower.red": "§c Rupa Bunga Merah",
  "block.minecraft.banner.flower.white": "§f Rupa Bunga Putih",
  "block.minecraft.banner.flower.yellow": "§e Rupa Bunga Kuning",
  "block.minecraft.banner.globe.black": "§8 Globe Hitam",
  "block.minecraft.banner.globe.blue": "§9 Globe Biru",
  "block.minecraft.banner.globe.brown": "§4 Globe Cokelat",
  "block.minecraft.banner.globe.cyan": "§3 Globe Sian",
  "block.minecraft.banner.globe.gray": "§8 Globe Abu-Abu",
  "block.minecraft.banner.globe.green": "§2 Globe Hijau",
  "block.minecraft.banner.globe.light_blue": "§b Globe Biru Muda",
  "block.minecraft.banner.globe.light_gray": "§7 Globe Abu-Abu Muda",
  "block.minecraft.banner.globe.lime": "§a Globe Hijau Pupus",
  "block.minecraft.banner.globe.magenta": "§d Globe Magenta",
  "block.minecraft.banner.globe.orange": "§6 Globe Jingga",
  "block.minecraft.banner.globe.pink": "§d Globe Merah Muda",
  "block.minecraft.banner.globe.purple": "§5 Globe Ungu",
  "block.minecraft.banner.globe.red": "§c Globe Merah",
  "block.minecraft.banner.globe.white": "§f Globe Putih",
  "block.minecraft.banner.globe.yellow": "§e Globe Kuning",
  "block.minecraft.banner.gradient.black": "§8 Gradasi Hitam",
  "block.minecraft.banner.gradient.blue": "§9 Gradasi Biru",
  "block.minecraft.banner.gradient.brown": "§4 Gradasi Cokelat",
  "block.minecraft.banner.gradient.cyan": "§3 Gradasi Sian",
  "block.minecraft.banner.gradient.gray": "§8 Gradasi Abu-Abu",
  "block.minecraft.banner.gradient.green": "§2 Gradasi Hijau",
  "block.minecraft.banner.gradient.light_blue": "§b Gradasi Biru Muda",
  "block.minecraft.banner.gradient.light_gray": "§7 Gradasi Abu-Abu Muda",
  "block.minecraft.banner.gradient.lime": "§a Gradasi Hijau Pupus",
  "block.minecraft.banner.gradient.magenta": "§d Gradasi Magenta",
  "block.minecraft.banner.gradient.orange": "§6 Gradasi Jingga",
  "block.minecraft.banner.gradient.pink": "§d Gradasi Merah Muda",
  "block.minecraft.banner.gradient.purple": "§5 Gradasi Ungu",
  "block.minecraft.banner.gradient.red": "§c Gradasi Merah",
  "block.minecraft.banner.gradient.white": "§f Gradasi Putih",
  "block.minecraft.banner.gradient.yellow": "§e Gradasi Kuning",
  "block.minecraft.banner.gradient_up.black": "§8 Gradasi Dasar Hitam",
  "block.minecraft.banner.gradient_up.blue": "§9 Gradasi Dasar Biru",
  "block.minecraft.banner.gradient_up.brown": "§4 Gradasi Dasar Cokelat",
  "block.minecraft.banner.gradient_up.cyan": "§3 Gradasi Dasar Sian",
  "block.minecraft.banner.gradient_up.gray": "§8 Gradasi Dasar Abu-Abu",
  "block.minecraft.banner.gradient_up.green": "§2 Gradasi Dasar Hijau",
  "block.minecraft.banner.gradient_up.light_blue": "§b Gradasi Dasar Biru Muda",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Gradasi Dasar Abu-Abu Muda",
  "block.minecraft.banner.gradient_up.lime": "§a Gradasi Dasar Hijau Pupus",
  "block.minecraft.banner.gradient_up.magenta": "§d Gradasi Dasar Magenta",
  "block.minecraft.banner.gradient_up.orange": "§6 Gradasi Dasar Jingga",
  "block.minecraft.banner.gradient_up.pink": "§d Gradasi Dasar Merah Muda",
  "block.minecraft.banner.gradient_up.purple": "§5 Gradasi Dasar Ungu",
  "block.minecraft.banner.gradient_up.red": "§c Gradasi Dasar Merah",
  "block.minecraft.banner.gradient_up.white": "§f Gradasi Dasar Putih",
  "block.minecraft.banner.gradient_up.yellow": "§e Gradasi Dasar Kuning",
  "block.minecraft.banner.guster.black": "§8 Prahara Hitam",
  "block.minecraft.banner.guster.blue": "§9 Prahara Biru",
  "block.minecraft.banner.guster.brown": "§4 Prahara Cokelat",
  "block.minecraft.banner.guster.cyan": "§3 Prahara Sian",
  "block.minecraft.banner.guster.gray": "§8 Prahara Abu-Abu",
  "block.minecraft.banner.guster.green": "§2 Prahara Hijau",
  "block.minecraft.banner.guster.light_blue": "§b Prahara Biru Muda",
  "block.minecraft.banner.guster.light_gray": "§7 Prahara Abu-Abu Muda",
  "block.minecraft.banner.guster.lime": "§a Prahara Hijau Pupus",
  "block.minecraft.banner.guster.magenta": "§d Prahara Magenta",
  "block.minecraft.banner.guster.orange": "§6 Prahara Jingga",
  "block.minecraft.banner.guster.pink": "§d Prahara Merah Muda",
  "block.minecraft.banner.guster.purple": "§5 Prahara Ungu",
  "block.minecraft.banner.guster.red": "§c Prahara Merah",
  "block.minecraft.banner.guster.white": "§f Prahara Putih",
  "block.minecraft.banner.guster.yellow": "§e Prahara Kuning",
  "block.minecraft.banner.half_horizontal.black": "§8 Paruh Lintang Hitam",
  "block.minecraft.banner.half_horizontal.blue": "§9 Paruh Lintang Biru",
  "block.minecraft.banner.half_horizontal.brown": "§4 Paruh Lintang Cokelat",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Paruh Lintang Sian",
  "block.minecraft.banner.half_horizontal.gray": "§8 Paruh Lintang Abu-Abu",
  "block.minecraft.banner.half_horizontal.green": "§2 Paruh Lintang Hijau",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Paruh Lintang Biru Muda",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Paruh Lintang Abu-Abu Muda",
  "block.minecraft.banner.half_horizontal.lime": "§a Paruh Lintang Hijau Pupus",
  "block.minecraft.banner.half_horizontal.magenta": "§d Paruh Lintang Magenta",
  "block.minecraft.banner.half_horizontal.orange": "§6 Paruh Lintang Jingga",
  "block.minecraft.banner.half_horizontal.pink": "§d Paruh Lintang Merah Muda",
  "block.minecraft.banner.half_horizontal.purple": "§5 Paruh Lintang Ungu",
  "block.minecraft.banner.half_horizontal.red": "§c Paruh Lintang Merah",
  "block.minecraft.banner.half_horizontal.white": "§f Paruh Lintang Putih",
  "block.minecraft.banner.half_horizontal.yellow": "§e Paruh Lintang Kuning",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Paruh Lintang Sungsang Hitam",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Paruh Lintang Sungsang Biru",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Paruh Lintang Sungsang Cokelat",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Paruh Lintang Sungsang Sian",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Paruh Lintang Sungsang Abu-Abu",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Paruh Lintang Sungsang Hijau",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Paruh Lintang Sungsang Biru Muda",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Paruh Lintang Sungsang Abu-Abu Muda",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Paruh Lintang Sungsang Hijau Pupus",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Paruh Lintang Sungsang Magenta",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Paruh Lintang Sungsang Jingga",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Paruh Lintang Sungsang Merah Muda",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Paruh Lintang Sungsang Terbalik Ungu",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Paruh Lintang Sungsang Merah",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Paruh Lintang Sungsang Putih",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Paruh Lintang Sungsang Kuning",
  "block.minecraft.banner.half_vertical.black": "§8 Paruh Bujur Hitam",
  "block.minecraft.banner.half_vertical.blue": "§9 Paruh Bujur Biru",
  "block.minecraft.banner.half_vertical.brown": "§4 Paruh Bujur Cokelat",
  "block.minecraft.banner.half_vertical.cyan": "§3 Paruh Bujur Sian",
  "block.minecraft.banner.half_vertical.gray": "§8 Paruh Bujur Abu-Abu",
  "block.minecraft.banner.half_vertical.green": "§2 Paruh Bujur Hijau",
  "block.minecraft.banner.half_vertical.light_blue": "§b Paruh Bujur Biru Muda",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Paruh Bujur Abu-Abu Muda",
  "block.minecraft.banner.half_vertical.lime": "§a Paruh Bujur Hijau Pupus",
  "block.minecraft.banner.half_vertical.magenta": "§d Paruh Bujur Magenta",
  "block.minecraft.banner.half_vertical.orange": "§6 Paruh Bujur Jingga",
  "block.minecraft.banner.half_vertical.pink": "§d Paruh Bujur Merah Muda",
  "block.minecraft.banner.half_vertical.purple": "§5 Paruh Bujur Ungu",
  "block.minecraft.banner.half_vertical.red": "§c Paruh Bujur Merah",
  "block.minecraft.banner.half_vertical.white": "§f Paruh Bujur Putih",
  "block.minecraft.banner.half_vertical.yellow": "§e Paruh Bujur Kuning",
  "block.minecraft.banner.half_vertical_right.black": "§8 Paruh Bujur Sungsang Hitam",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Paruh Bujur Sungsang Biru",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Paruh Bujur Sungsang Cokelat",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Paruh Bujur Sungsang Sian",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Paruh Bujur Sungsang Abu-Abu",
  "block.minecraft.banner.half_vertical_right.green": "§2 Paruh Bujur Sungsang Hijau",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Paruh Bujur Sungsang Biru Muda",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Paruh Bujur Sungsang Abu-Abu Muda",
  "block.minecraft.banner.half_vertical_right.lime": "§a Paruh Bujur Sungsang Hijau Pupus",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Paruh Bujur Sungsang Magenta",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Paruh Bujur Sungsang Jingga",
  "block.minecraft.banner.half_vertical_right.pink": "§d Paruh Bujur Sungsang Merah Muda",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Paruh Bujur Sungsang Ungu",
  "block.minecraft.banner.half_vertical_right.red": "§c Paruh Bujur Sungsang Merah",
  "block.minecraft.banner.half_vertical_right.white": "§f Paruh Bujur Sungsang Putih",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Paruh Bujur Sungsang Kuning",
  "block.minecraft.banner.mojang.black": "§8 Lambang Hitam",
  "block.minecraft.banner.mojang.blue": "§9 Lambang Biru",
  "block.minecraft.banner.mojang.brown": "§4 Lambang Cokelat",
  "block.minecraft.banner.mojang.cyan": "§3 Lambang Sian",
  "block.minecraft.banner.mojang.gray": "§8 Lambang Abu-Abu",
  "block.minecraft.banner.mojang.green": "§2 Lambang Hijau",
  "block.minecraft.banner.mojang.light_blue": "§b Lambang Biru Muda",
  "block.minecraft.banner.mojang.light_gray": "§7 Lambang Abu-Abu Muda",
  "block.minecraft.banner.mojang.lime": "§a Lambang Hijau Pupus",
  "block.minecraft.banner.mojang.magenta": "§d Lambang Magenta",
  "block.minecraft.banner.mojang.orange": "§6 Lambang Jingga",
  "block.minecraft.banner.mojang.pink": "§d Lambang Merah Muda",
  "block.minecraft.banner.mojang.purple": "§5 Lambang Ungu",
  "block.minecraft.banner.mojang.red": "§c Lambang Merah",
  "block.minecraft.banner.mojang.white": "§f Lambang Putih",
  "block.minecraft.banner.mojang.yellow": "§e Lambang Kuning",
  "block.minecraft.banner.piglin.black": "§8 Moncong Hitam",
  "block.minecraft.banner.piglin.blue": "§9 Moncong Biru",
  "block.minecraft.banner.piglin.brown": "§4 Moncong Cokelat",
  "block.minecraft.banner.piglin.cyan": "§3 Moncong Sian",
  "block.minecraft.banner.piglin.gray": "§8 Moncong Abu-Abu",
  "block.minecraft.banner.piglin.green": "§2 Moncong Hijau",
  "block.minecraft.banner.piglin.light_blue": "§b Moncong Biru Muda",
  "block.minecraft.banner.piglin.light_gray": "§7 Moncong Abu-Abu Muda",
  "block.minecraft.banner.piglin.lime": "§a Moncong Hijau Pupus",
  "block.minecraft.banner.piglin.magenta": "§d Moncong Magenta",
  "block.minecraft.banner.piglin.orange": "§6 Moncong Jingga",
  "block.minecraft.banner.piglin.pink": "§d Moncong Merah Muda",
  "block.minecraft.banner.piglin.purple": "§5 Moncong Ungu",
  "block.minecraft.banner.piglin.red": "§c Moncong Merah",
  "block.minecraft.banner.piglin.white": "§f Moncong Putih",
  "block.minecraft.banner.piglin.yellow": "§e Moncong Kuning",
  "block.minecraft.banner.rhombus.black": "§8 Wajik Hitam",
  "block.minecraft.banner.rhombus.blue": "§9 Wajik Biru",
  "block.minecraft.banner.rhombus.brown": "§4 Wajik Cokelat",
  "block.minecraft.banner.rhombus.cyan": "§3 Wajik Sian",
  "block.minecraft.banner.rhombus.gray": "§8 Wajik Abu-Abu",
  "block.minecraft.banner.rhombus.green": "§2 Wajik Hijau",
  "block.minecraft.banner.rhombus.light_blue": "§b Wajik Biru Muda",
  "block.minecraft.banner.rhombus.light_gray": "§7 Wajik Abu-Abu Muda",
  "block.minecraft.banner.rhombus.lime": "§a Wajik Hijau Pupus",
  "block.minecraft.banner.rhombus.magenta": "§d Wajik Magenta",
  "block.minecraft.banner.rhombus.orange": "§6 Wajik Jingga",
  "block.minecraft.banner.rhombus.pink": "§d Wajik Merah Muda",
  "block.minecraft.banner.rhombus.purple": "§5 Wajik Ungu",
  "block.minecraft.banner.rhombus.red": "§c Wajik Merah",
  "block.minecraft.banner.rhombus.white": "§f Wajik Putih",
  "block.minecraft.banner.rhombus.yellow": "§e Wajik Kuning",
  "block.minecraft.banner.skull.black": "§8 Rupa Tengkorak Hitam",
  "block.minecraft.banner.skull.blue": "§9 Rupa Tengkorak Biru",
  "block.minecraft.banner.skull.brown": "§4 Rupa Tengkorak Cokelat",
  "block.minecraft.banner.skull.cyan": "§3 Rupa Tengkorak Sian",
  "block.minecraft.banner.skull.gray": "§8 Rupa Tengkorak Abu-Abu",
  "block.minecraft.banner.skull.green": "§2 Rupa Tengkorak Hijau",
  "block.minecraft.banner.skull.light_blue": "§b Rupa Tengkorak Biru Muda",
  "block.minecraft.banner.skull.light_gray": "§7 Rupa Tengkorak Abu-Abu Muda",
  "block.minecraft.banner.skull.lime": "§a Rupa Tengkorak Hijau Pupus",
  "block.minecraft.banner.skull.magenta": "§d Rupa Tengkorak Magenta",
  "block.minecraft.banner.skull.orange": "§6 Rupa Tengkorak Jingga",
  "block.minecraft.banner.skull.pink": "§d Rupa Tengkorak Merah Muda",
  "block.minecraft.banner.skull.purple": "§5 Rupa Tengkorak Ungu",
  "block.minecraft.banner.skull.red": "§c Rupa Tengkorak Merah",
  "block.minecraft.banner.skull.white": "§f Rupa Tengkorak Putih",
  "block.minecraft.banner.skull.yellow": "§e Rupa Tengkorak Kuning",
  "block.minecraft.banner.small_stripes.black": "§8 Tonggak-Tonggak Hitam",
  "block.minecraft.banner.small_stripes.blue": "§9 Tonggak-Tonggak Biru",
  "block.minecraft.banner.small_stripes.brown": "§4 Tonggak-Tonggak Cokelat",
  "block.minecraft.banner.small_stripes.cyan": "§3 Tonggak-Tonggak Sian",
  "block.minecraft.banner.small_stripes.gray": "§8 Tonggak-Tonggak Abu-Abu",
  "block.minecraft.banner.small_stripes.green": "§2 Tonggak-Tonggak Hijau",
  "block.minecraft.banner.small_stripes.light_blue": "§b Tonggak-Tonggak Biru Muda",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Tonggak-Tonggak Abu-Abu Muda",
  "block.minecraft.banner.small_stripes.lime": "§a Tonggak-Tonggak Hijau Pupus",
  "block.minecraft.banner.small_stripes.magenta": "§d Tonggak-Tonggak Magenta",
  "block.minecraft.banner.small_stripes.orange": "§6 Tonggak-Tonggak Jingga",
  "block.minecraft.banner.small_stripes.pink": "§d Tonggak-Tonggak Merah Muda",
  "block.minecraft.banner.small_stripes.purple": "§5 Tonggak-Tonggak Ungu",
  "block.minecraft.banner.small_stripes.red": "§c Tonggak-Tonggak Merah",
  "block.minecraft.banner.small_stripes.white": "§f Tonggak-Tonggak Putih",
  "block.minecraft.banner.small_stripes.yellow": "§e Tonggak-Tonggak Kuning",
  "block.minecraft.banner.square_bottom_left.black": "§8 Petak Dasar Kinan Hitam",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Petak Dasar Kinan Biru",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Petak Dasar Kinan Cokelat",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Petak Dasar Kinan Sian",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Petak Dasar Kinan Abu-Abu",
  "block.minecraft.banner.square_bottom_left.green": "§2 Petak Dasar Kinan Hijau",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Petak Dasar Kinan Biru Muda",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Petak Dasar Kinan Abu-Abu Muda",
  "block.minecraft.banner.square_bottom_left.lime": "§a Petak Dasar Kinan Hijau Pupus",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Petak Dasar Kinan Magenta",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Petak Dasar Kinan Jingga",
  "block.minecraft.banner.square_bottom_left.pink": "§d Petak Dasar Kinan Merah Muda",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Petak Dasar Kinan Ungu",
  "block.minecraft.banner.square_bottom_left.red": "§c Petak Dasar Kinan Merah",
  "block.minecraft.banner.square_bottom_left.white": "§f Petak Dasar Kinan Putih",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Petak Dasar Kinan Kuning",
  "block.minecraft.banner.square_bottom_right.black": "§8 Petak Dasar Kidal Hitam",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Petak Dasar Kidal Biru",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Petak Dasar Kidal Cokelat",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Petak Dasar Kidal Sian",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Petak Dasar Kidal Abu-Abu",
  "block.minecraft.banner.square_bottom_right.green": "§2 Petak Dasar Kidal Hijau",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Petak Dasar Kidal Biru Muda",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Petak Dasar Kidal Abu-Abu Muda",
  "block.minecraft.banner.square_bottom_right.lime": "§a Petak Dasar Kidal Hijau Pupus",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Petak Dasar Kidal Magenta",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Petak Dasar Kidal Jingga",
  "block.minecraft.banner.square_bottom_right.pink": "§d Petak Dasar Kidal Merah Muda",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Petak Dasar Kidal Ungu",
  "block.minecraft.banner.square_bottom_right.red": "§c Petak Dasar Kidal Merah",
  "block.minecraft.banner.square_bottom_right.white": "§f Petak Dasar Kidal Putih",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Petak Dasar Kidal Kuning",
  "block.minecraft.banner.square_top_left.black": "§8 Petak Hulu Kinan Hitam",
  "block.minecraft.banner.square_top_left.blue": "§9 Petak Hulu Kinan Biru",
  "block.minecraft.banner.square_top_left.brown": "§4 Petak Hulu Kinan Cokelat",
  "block.minecraft.banner.square_top_left.cyan": "§3 Petak Hulu Kinan Sian",
  "block.minecraft.banner.square_top_left.gray": "§8 Petak Hulu Kinan Abu-Abu",
  "block.minecraft.banner.square_top_left.green": "§2 Petak Hulu Kinan Hijau",
  "block.minecraft.banner.square_top_left.light_blue": "§b Petak Hulu Kinan Biru Muda",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Petak Hulu Kinan Abu-Abu Muda",
  "block.minecraft.banner.square_top_left.lime": "§a Petak Hulu Kinan Hijau Pupus",
  "block.minecraft.banner.square_top_left.magenta": "§d Petak Hulu Kinan Magenta",
  "block.minecraft.banner.square_top_left.orange": "§6 Petak Hulu Kinan Jingga",
  "block.minecraft.banner.square_top_left.pink": "§d Petak Hulu Kinan Merah Muda",
  "block.minecraft.banner.square_top_left.purple": "§5 Petak Hulu Kinan Ungu",
  "block.minecraft.banner.square_top_left.red": "§c Petak Hulu Kinan Merah",
  "block.minecraft.banner.square_top_left.white": "§f Petak Hulu Kinan Putih",
  "block.minecraft.banner.square_top_left.yellow": "§e Petak Hulu Kinan Kuning",
  "block.minecraft.banner.square_top_right.black": "§8 Petak Hulu Kidal Hitam",
  "block.minecraft.banner.square_top_right.blue": "§9 Petak Hulu Kidal Biru",
  "block.minecraft.banner.square_top_right.brown": "§4 Petak Hulu Kidal Cokelat",
  "block.minecraft.banner.square_top_right.cyan": "§3 Petak Hulu Kidal Sian",
  "block.minecraft.banner.square_top_right.gray": "§8 Petak Hulu Kidal Abu-Abu",
  "block.minecraft.banner.square_top_right.green": "§2 Petak Hulu Kidal Hijau",
  "block.minecraft.banner.square_top_right.light_blue": "§b Petak Hulu Kidal Biru Muda",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Petak Hulu Kidal Abu-Abu Muda",
  "block.minecraft.banner.square_top_right.lime": "§a Petak Hulu Kidal Hijau Pupus",
  "block.minecraft.banner.square_top_right.magenta": "§d Petak Hulu Kidal Magenta",
  "block.minecraft.banner.square_top_right.orange": "§6 Petak Hulu Kidal Jingga",
  "block.minecraft.banner.square_top_right.pink": "§d Petak Hulu Kidal Merah Muda",
  "block.minecraft.banner.square_top_right.purple": "§5 Petak Hulu Kidal Atas Ungu",
  "block.minecraft.banner.square_top_right.red": "§c Petak Hulu Kidal Atas Merah",
  "block.minecraft.banner.square_top_right.white": "§f Petak Hulu Kidal Putih",
  "block.minecraft.banner.square_top_right.yellow": "§e Petak Hulu Kidal Kuning",
  "block.minecraft.banner.straight_cross.black": "§8 Palang Hitam",
  "block.minecraft.banner.straight_cross.blue": "§9 Palang Biru",
  "block.minecraft.banner.straight_cross.brown": "§4 Palang Cokelat",
  "block.minecraft.banner.straight_cross.cyan": "§3 Palang Sian",
  "block.minecraft.banner.straight_cross.gray": "§8 Palang Abu-Abu",
  "block.minecraft.banner.straight_cross.green": "§2 Palang Hijau",
  "block.minecraft.banner.straight_cross.light_blue": "§b Palang Biru Muda",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Palang Abu-Abu Muda",
  "block.minecraft.banner.straight_cross.lime": "§a Palang Hijau Pupus",
  "block.minecraft.banner.straight_cross.magenta": "§d Palang Magenta",
  "block.minecraft.banner.straight_cross.orange": "§6 Palang Jingga",
  "block.minecraft.banner.straight_cross.pink": "§d Palang Merah Muda",
  "block.minecraft.banner.straight_cross.purple": "§5 Palang Ungu",
  "block.minecraft.banner.straight_cross.red": "§c Palang Merah",
  "block.minecraft.banner.straight_cross.white": "§f Palang Putih",
  "block.minecraft.banner.straight_cross.yellow": "§e Palang Kuning",
  "block.minecraft.banner.stripe_bottom.black": "§8 Dasar Hitam",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Dasar Biru",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Dasar Cokelat",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Dasar Sian",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Dasar Abu-Abu",
  "block.minecraft.banner.stripe_bottom.green": "§2 Dasar Hijau",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Dasar Biru Muda",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Dasar Abu-Abu Muda",
  "block.minecraft.banner.stripe_bottom.lime": "§a Dasar Hijau Pupus",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Dasar Magenta",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Dasar Jingga",
  "block.minecraft.banner.stripe_bottom.pink": "§d Dasar Merah Muda",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Dasar Ungu",
  "block.minecraft.banner.stripe_bottom.red": "§c Dasar Merah",
  "block.minecraft.banner.stripe_bottom.white": "§f Dasar Putih",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Dasar Kuning",
  "block.minecraft.banner.stripe_center.black": "§8 Tonggak Hitam",
  "block.minecraft.banner.stripe_center.blue": "§9 Tonggak Biru",
  "block.minecraft.banner.stripe_center.brown": "§4 Tonggak Cokelat",
  "block.minecraft.banner.stripe_center.cyan": "§3 Tonggak Sian",
  "block.minecraft.banner.stripe_center.gray": "§8 Tonggak Abu-Abu",
  "block.minecraft.banner.stripe_center.green": "§2 Tonggak Hijau",
  "block.minecraft.banner.stripe_center.light_blue": "§b Tonggak Biru Muda",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Tonggak Abu-Abu Muda",
  "block.minecraft.banner.stripe_center.lime": "§a Tonggak Hijau Pupus",
  "block.minecraft.banner.stripe_center.magenta": "§d Tonggak Magenta",
  "block.minecraft.banner.stripe_center.orange": "§6 Tonggak Jingga",
  "block.minecraft.banner.stripe_center.pink": "§d Tonggak Merah Muda",
  "block.minecraft.banner.stripe_center.purple": "§5 Tonggak Ungu",
  "block.minecraft.banner.stripe_center.red": "§c Tonggak Merah",
  "block.minecraft.banner.stripe_center.white": "§f Tonggak Putih",
  "block.minecraft.banner.stripe_center.yellow": "§e Tonggak Kuning",
  "block.minecraft.banner.stripe_downleft.black": "§8 Serongan Kidal Hitam",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Serongan Kidal Biru",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Serongan Kidal Cokelat",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Serongan Kidal Sian",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Serongan Kidal Abu-Abu",
  "block.minecraft.banner.stripe_downleft.green": "§2 Serongan Kidal Hijau",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Serongan Kidal Biru Muda",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Serongan Kidal Abu-Abu Muda",
  "block.minecraft.banner.stripe_downleft.lime": "§a Serongan Kidal Hijau Pupus",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Serongan Kidal Magenta",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Serongan Kidal Jingga",
  "block.minecraft.banner.stripe_downleft.pink": "§d Serongan Kidal Merah Muda",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Serongan Kidal Ungu",
  "block.minecraft.banner.stripe_downleft.red": "§c Serongan Kidal Merah",
  "block.minecraft.banner.stripe_downleft.white": "§f Serongan Kidal Putih",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Serongan Kidal Kuning",
  "block.minecraft.banner.stripe_downright.black": "§8 Serongan Hitam",
  "block.minecraft.banner.stripe_downright.blue": "§9 Serongan Biru",
  "block.minecraft.banner.stripe_downright.brown": "§4 Serongan Cokelat",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Serongan Sian",
  "block.minecraft.banner.stripe_downright.gray": "§8 Serongan Abu-Abu",
  "block.minecraft.banner.stripe_downright.green": "§2G Serongan Hijau",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Serongan Biru Muda",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Serongan Abu-Abu Muda",
  "block.minecraft.banner.stripe_downright.lime": "§a Serongan Hijau Pupus",
  "block.minecraft.banner.stripe_downright.magenta": "§d Serongan Magenta",
  "block.minecraft.banner.stripe_downright.orange": "§6 Serongan Jingga",
  "block.minecraft.banner.stripe_downright.pink": "§d Serongan Merah Muda",
  "block.minecraft.banner.stripe_downright.purple": "§5 Serongan Ungu",
  "block.minecraft.banner.stripe_downright.red": "§c Serongan Merah",
  "block.minecraft.banner.stripe_downright.white": "§f Serongan Putih",
  "block.minecraft.banner.stripe_downright.yellow": "§e Serongan Kuning",
  "block.minecraft.banner.stripe_left.black": "§8 Tonggak Kinan Hitam",
  "block.minecraft.banner.stripe_left.blue": "§9 Tonggak Kinan Biru",
  "block.minecraft.banner.stripe_left.brown": "§4 Tonggak Kinan Cokelat",
  "block.minecraft.banner.stripe_left.cyan": "§3 Tonggak Kinan Sian",
  "block.minecraft.banner.stripe_left.gray": "§8 Tonggak Kinan Abu-Abu",
  "block.minecraft.banner.stripe_left.green": "§2 Tonggak Kinan Hijau",
  "block.minecraft.banner.stripe_left.light_blue": "§b Tonggak Kinan Biru Muda",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Tonggak Kinan Abu-Abu Muda",
  "block.minecraft.banner.stripe_left.lime": "§a Tonggak Kinan Hijau Pupus",
  "block.minecraft.banner.stripe_left.magenta": "§d Tonggak Kinan Magenta",
  "block.minecraft.banner.stripe_left.orange": "§6 Tonggak Kinan Jingga",
  "block.minecraft.banner.stripe_left.pink": "§d Tonggak Kinan Merah Muda",
  "block.minecraft.banner.stripe_left.purple": "§5 Tonggak Kinan Ungu",
  "block.minecraft.banner.stripe_left.red": "§c Tonggak Kinan Merah",
  "block.minecraft.banner.stripe_left.white": "§f Tonggak Kinan Putih",
  "block.minecraft.banner.stripe_left.yellow": "§e Tonggak Kinan Kuning",
  "block.minecraft.banner.stripe_middle.black": "§8 Jalur Hitam",
  "block.minecraft.banner.stripe_middle.blue": "§9 Jalur Biru",
  "block.minecraft.banner.stripe_middle.brown": "§4 Jalur Cokelat",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Jalur Sian",
  "block.minecraft.banner.stripe_middle.gray": "§8 Jalur Abu-Abu",
  "block.minecraft.banner.stripe_middle.green": "§2 Jalur Hijau",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Jalur Biru Muda",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Jalur Abu-Abu Muda",
  "block.minecraft.banner.stripe_middle.lime": "§a Jalur Hijau Pupus",
  "block.minecraft.banner.stripe_middle.magenta": "§d Jalur Magenta",
  "block.minecraft.banner.stripe_middle.orange": "§6 Jalur Jingga",
  "block.minecraft.banner.stripe_middle.pink": "§d Jalur Merah Muda",
  "block.minecraft.banner.stripe_middle.purple": "§5 Jalur Ungu",
  "block.minecraft.banner.stripe_middle.red": "§c Jalur Merah",
  "block.minecraft.banner.stripe_middle.white": "§f Jalur Putih",
  "block.minecraft.banner.stripe_middle.yellow": "§e Jalur Kuning",
  "block.minecraft.banner.stripe_right.black": "§8 Tonggak Kidal Hitam",
  "block.minecraft.banner.stripe_right.blue": "§9 Tonggak Kidal Biru",
  "block.minecraft.banner.stripe_right.brown": "§4 Tonggak Kidal Cokelat",
  "block.minecraft.banner.stripe_right.cyan": "§3 Tonggak Kidal Sian",
  "block.minecraft.banner.stripe_right.gray": "§8 Tonggak Kidal Abu-Abu",
  "block.minecraft.banner.stripe_right.green": "§2 Tonggak Kidal Hijau",
  "block.minecraft.banner.stripe_right.light_blue": "§b Tonggak Kidal Muda",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Tonggak Kidal Abu-Abu Muda",
  "block.minecraft.banner.stripe_right.lime": "§a Tonggak Kidal Hijau Pupus",
  "block.minecraft.banner.stripe_right.magenta": "§d Tonggak Kidal Magenta",
  "block.minecraft.banner.stripe_right.orange": "§6 Tonggak Kidal Jingga",
  "block.minecraft.banner.stripe_right.pink": "§d Tonggak Kidal Merah Muda",
  "block.minecraft.banner.stripe_right.purple": "§5 Tonggak Kidal Ungu",
  "block.minecraft.banner.stripe_right.red": "§c Tonggak Kidal Merah",
  "block.minecraft.banner.stripe_right.white": "§f Tonggak Kidal Putih",
  "block.minecraft.banner.stripe_right.yellow": "§e Tonggak Kidal Kuning",
  "block.minecraft.banner.stripe_top.black": "§8 Hulu Hitam",
  "block.minecraft.banner.stripe_top.blue": "§9 Hulu Biru",
  "block.minecraft.banner.stripe_top.brown": "§4 Hulu Cokelat",
  "block.minecraft.banner.stripe_top.cyan": "§3 Hulu Sian",
  "block.minecraft.banner.stripe_top.gray": "§8 Hulu Abu-Abu",
  "block.minecraft.banner.stripe_top.green": "§2 Hulu Hijau",
  "block.minecraft.banner.stripe_top.light_blue": "§b Hulu Biru Muda",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Hulu Abu-Abu Muda",
  "block.minecraft.banner.stripe_top.lime": "§a Hulu Hijau Pupus",
  "block.minecraft.banner.stripe_top.magenta": "§d Hulu Magenta",
  "block.minecraft.banner.stripe_top.orange": "§6 Hulu Jingga",
  "block.minecraft.banner.stripe_top.pink": "§d Hulu Merah Muda",
  "block.minecraft.banner.stripe_top.purple": "§5 Hulu Ungu",
  "block.minecraft.banner.stripe_top.red": "§c Hulu Merah",
  "block.minecraft.banner.stripe_top.white": "§f Hulu Putih",
  "block.minecraft.banner.stripe_top.yellow": "§e Hulu Kuning",
  "block.minecraft.banner.triangle_bottom.black": "§8 Takuk Hitam",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Takuk Biru",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Takuk Cokelat",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Takuk Sian",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Takuk Abu-Abu",
  "block.minecraft.banner.triangle_bottom.green": "§2 Takuk Hijau",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Takuk Biru Muda",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Takuk Abu-Abu Muda",
  "block.minecraft.banner.triangle_bottom.lime": "§a Takuk Hijau Pupus",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Takuk Magenta",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Takuk Jingga",
  "block.minecraft.banner.triangle_bottom.pink": "§d Takuk Merah Muda",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Takuk Ungu",
  "block.minecraft.banner.triangle_bottom.red": "§c Takuk Merah",
  "block.minecraft.banner.triangle_bottom.white": "§f Takuk Putih",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Takuk Kuning",
  "block.minecraft.banner.triangle_top.black": "§8 Takuk Sungsang Hitam",
  "block.minecraft.banner.triangle_top.blue": "§9 Takuk Sungsang Biru",
  "block.minecraft.banner.triangle_top.brown": "§4 Takuk Sungsang Cokelat",
  "block.minecraft.banner.triangle_top.cyan": "§3 Takuk Sungsang Sian",
  "block.minecraft.banner.triangle_top.gray": "§8 Takuk Sungsang Abu-Abu",
  "block.minecraft.banner.triangle_top.green": "§2 Takuk Sungsang Hijau",
  "block.minecraft.banner.triangle_top.light_blue": "§b Takuk Sungsang Biru Muda",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Takuk Sungsang Abu-Abu Muda",
  "block.minecraft.banner.triangle_top.lime": "§a Takuk Sungsang Hijau Pupus",
  "block.minecraft.banner.triangle_top.magenta": "§d Takuk Sungsang Magenta",
  "block.minecraft.banner.triangle_top.orange": "§6 Takuk Sungsang Jingga",
  "block.minecraft.banner.triangle_top.pink": "§d Takuk Sungsang Merah Muda",
  "block.minecraft.banner.triangle_top.purple": "§5 Takuk Sungsang Ungu",
  "block.minecraft.banner.triangle_top.red": "§c Takuk Sungsang Merah",
  "block.minecraft.banner.triangle_top.white": "§f Takuk Sungsang Putih",
  "block.minecraft.banner.triangle_top.yellow": "§e Takuk Sungsang Kuning",
  "block.minecraft.banner.triangles_bottom.black": "§8 Dasar Bertakik Hitam",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Dasar Bertakik Biru",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Dasar Bertakik Cokelat",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Dasar Bertakik Sian",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Dasar Bertakik Abu-Abu",
  "block.minecraft.banner.triangles_bottom.green": "§2 Dasar Bertakik Hijau",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Dasar Bertakik Biru Muda",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Dasar Bertakik Abu-Abu Muda",
  "block.minecraft.banner.triangles_bottom.lime": "§a Dasar Bertakik Hijau Pupus",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Dasar Bertakik Magenta",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Dasar Bertakik Jingga",
  "block.minecraft.banner.triangles_bottom.pink": "§d Dasar Bertakik Merah Muda",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Dasar Bertakik Ungu",
  "block.minecraft.banner.triangles_bottom.red": "§c Dasar Bertakik Merah",
  "block.minecraft.banner.triangles_bottom.white": "§f Dasar Bertakik Putih",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Dasar Bertakik Kuning",
  "block.minecraft.banner.triangles_top.black": "§8 Hulu Bertakik Hitam",
  "block.minecraft.banner.triangles_top.blue": "§9 Hulu Bertakik Biru",
  "block.minecraft.banner.triangles_top.brown": "§4 Hulu Bertakik Cokelat",
  "block.minecraft.banner.triangles_top.cyan": "§3 Hulu Bertakik Sian",
  "block.minecraft.banner.triangles_top.gray": "§8 Hulu Bertakik Abu-Abu",
  "block.minecraft.banner.triangles_top.green": "§2 Hulu Bertakik Hijau",
  "block.minecraft.banner.triangles_top.light_blue": "§b Hulu Bertakik Biru Muda",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Hulu Bertakik Abu-Abu Muda",
  "block.minecraft.banner.triangles_top.lime": "§a Hulu Bertakik Hijau Pupus",
  "block.minecraft.banner.triangles_top.magenta": "§d Hulu Bertakik Magenta",
  "block.minecraft.banner.triangles_top.orange": "§6 Hulu Bertakik Jingga",
  "block.minecraft.banner.triangles_top.pink": "§d Hulu Bertakik Merah Muda",
  "block.minecraft.banner.triangles_top.purple": "§5 Hulu Bertakik Ungu",
  "block.minecraft.banner.triangles_top.red": "§c Hulu Bertakik Merah",
  "block.minecraft.banner.triangles_top.white": "§f Hulu Bertakik Putih",
  "block.minecraft.banner.triangles_top.yellow": "§e Hulu Bertakik Kuning",
  "block.minecraft.black_banner": "§8 Panji Hitam",
  "block.minecraft.blue_banner": "§9 Panji Biru",
  "block.minecraft.brown_banner": "§4 Panji Cokelat",
  "block.minecraft.cyan_banner": "§3 Panji Sian",
  "block.minecraft.gray_banner": "§8 Panji Abu-Abu",
  "block.minecraft.green_banner": "§2 Panji Hijau",
  "block.minecraft.light_blue_banner": "§b Panji Biru Muda",
  "block.minecraft.light_gray_banner": "§7 Panji Abu-Abu Muda",
  "block.minecraft.lime_banner": "§a Panji Hijau Pupus",
  "block.minecraft.magenta_banner": "§d Panji Magenta",
  "block.minecraft.orange_banner": "§6 Panji Jingga",
  "block.minecraft.pink_banner": "§d Panji Merah Muda",
  "block.minecraft.purple_banner": "§5 Panji Ungu",
  "block.minecraft.red_banner": "§c Panji Merah",
  "block.minecraft.spawner.desc1": "§7 Interaksi dengan Telur Pewujudan:",
  "block.minecraft.spawner.desc2": "§8 Mengatur Jenis Makhluk",
  "block.minecraft.white_banner": "§f Panji Putih",
  "block.minecraft.yellow_banner": "§e Panji Kuning",
  "book.byAuthor": " oleh %1$s",
  "book.generation.0": "§b Asli",
  "book.generation.1": "§9 Salinan",
  "book.generation.2": "§1 Salinan dari salinan",
  "color.minecraft.black": "§8Hitam",
  "color.minecraft.blue": "§9Biru",
  "color.minecraft.brown": "§4Cokelat",
  "color.minecraft.cyan": "§3Sian",
  "color.minecraft.gray": "§8Abu-Abu",
  "color.minecraft.green": "§2Hijau",
  "color.minecraft.light_blue": "§bBiru Muda",
  "color.minecraft.light_gray": "§7Abu-Abu Muda",
  "color.minecraft.lime": "§aHijau Pupus",
  "color.minecraft.magenta": "§dMagenta",
  "color.minecraft.orange": "§6Jingga",
  "color.minecraft.pink": "§dMerah Muda",
  "color.minecraft.purple": "§5Ungu",
  "color.minecraft.red": "§cMerah",
  "color.minecraft.white": "§fPutih",
  "color.minecraft.yellow": "§eKuning",
  "container.beehive.bees": "§e Lebah: %s / %s",
  "container.beehive.honey": "§6 Madu: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 dan %s lagi...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Penyerapan",
  "effect.minecraft.bad_omen": "§1 Pertanda Buruk",
  "effect.minecraft.blindness": "§8 Kebutaan",
  "effect.minecraft.breath_of_the_nautilus": "§c Napas Nautilus",
  "effect.minecraft.conduit_power": "§3 Daya Talang",
  "effect.minecraft.darkness": "§8 Kegelapan",
  "effect.minecraft.dolphins_grace": "§b Gemulai Lumba-Lumba",
  "effect.minecraft.fire_resistance": "§6 Tahan Api",
  "effect.minecraft.glowing": "§f Bersinar",
  "effect.minecraft.haste": "§e Bergegas",
  "effect.minecraft.health_boost": "§c Kesehatan Tambahan",
  "effect.minecraft.hero_of_the_village": "§a Pahlawan Desa",
  "effect.minecraft.hunger": "§4 Kelaparan",
  "effect.minecraft.infested": "§7 Terkena Hama",
  "effect.minecraft.instant_damage": "§4 Cepat Sakit",
  "effect.minecraft.instant_health": "§c Cepat Sehat",
  "effect.minecraft.invisibility": "§f Halimunan",
  "effect.minecraft.jump_boost": "§e Pendorong Lompat",
  "effect.minecraft.levitation": "§d Melayang",
  "effect.minecraft.luck": "§2 Keberuntungan",
  "effect.minecraft.mining_fatigue": "§7 Kelelahan Menambang",
  "effect.minecraft.nausea": "§2 Mual",
  "effect.minecraft.night_vision": "§a Penglihatan Gelap",
  "effect.minecraft.oozing": "§a Bercucuran",
  "effect.minecraft.poison": "§2 Keracunan",
  "effect.minecraft.raid_omen": "§1 Pertanda Serbuan",
  "effect.minecraft.regeneration": "§5 Regenerasi",
  "effect.minecraft.resistance": "§8 Ketahanan",
  "effect.minecraft.saturation": "§4 Kejenuhan",
  "effect.minecraft.slow_falling": "§f Tumbang Lambat",
  "effect.minecraft.slowness": "§9 Kelambatan",
  "effect.minecraft.speed": "§b Kecepatan",
  "effect.minecraft.strength": "§6 Kekuatan",
  "effect.minecraft.trial_omen": "§1 Pertanda Cobaan",
  "effect.minecraft.unluck": "§6 Kesialan",
  "effect.minecraft.water_breathing": "§3 Pernapasan Air",
  "effect.minecraft.weakness": "§8 Kelemahan",
  "effect.minecraft.weaving": "§8 Berajut",
  "effect.minecraft.wind_charged": "§7 Terembus",
  "effect.minecraft.wither": "§8 Kelayuan",
  "effect.none": " Tak Berefek",
  "enchantment.level.1": "§f1",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Afinitas Air",
  "enchantment.minecraft.bane_of_arthropods": "§c Penumpas Artropoda",
  "enchantment.minecraft.binding_curse": "§8 Kutukan Ikat",
  "enchantment.minecraft.blast_protection": "§b Perlindungan Ledakan",
  "enchantment.minecraft.breach": "§1 Penerobosan",
  "enchantment.minecraft.channeling": "§3 Pemusatan",
  "enchantment.minecraft.density": "§1 Kepadatan",
  "enchantment.minecraft.depth_strider": "§b Pengarung Dasar",
  "enchantment.minecraft.efficiency": "§a Kedayagunaan",
  "enchantment.minecraft.feather_falling": "§b Peredaan Jatuh",
  "enchantment.minecraft.fire_aspect": "§c Rupa Api",
  "enchantment.minecraft.fire_protection": "§b Perlindungan Api",
  "enchantment.minecraft.flame": "§e Nyala Api",
  "enchantment.minecraft.fortune": "§a Keberuntungan",
  "enchantment.minecraft.frost_walker": "§b Pengarung Kebekuan",
  "enchantment.minecraft.impaling": "§3 Menikam",
  "enchantment.minecraft.infinity": "§e Ketakberhinggaan",
  "enchantment.minecraft.knockback": "§c Tolakan",
  "enchantment.minecraft.looting": "§c Penjarahan",
  "enchantment.minecraft.loyalty": "§3 Kesetiaan",
  "enchantment.minecraft.luck_of_the_sea": "§5 Keberuntungan Laut",
  "enchantment.minecraft.lunge": "§9 Penyergapan",
  "enchantment.minecraft.lure": "§5 Umpan",
  "enchantment.minecraft.mending": "§d Pemulihan",
  "enchantment.minecraft.multishot": "§6 Tembakan Berganda",
  "enchantment.minecraft.piercing": "§6 Menusuk",
  "enchantment.minecraft.power": "§e Kuasa",
  "enchantment.minecraft.projectile_protection": "§b Perlindungan Tembakan",
  "enchantment.minecraft.protection": "§b Perlindungan",
  "enchantment.minecraft.punch": "§e Tolakan Panah",
  "enchantment.minecraft.quick_charge": "§6 Ledak Lekas",
  "enchantment.minecraft.respiration": "§b Pernapasan",
  "enchantment.minecraft.riptide": "§3 Arus Pecah",
  "enchantment.minecraft.sharpness": "§c Ketajaman",
  "enchantment.minecraft.silk_touch": "§a Sentuhan Sutra",
  "enchantment.minecraft.smite": "§c Penumpas Bangkai",
  "enchantment.minecraft.soul_speed": "§b Dorongan Jiwa",
  "enchantment.minecraft.sweeping": "§c Tepi Menyapu",
  "enchantment.minecraft.sweeping_edge": "§c Tepi Menyapu",
  "enchantment.minecraft.swift_sneak": "§b Selinap Cepat",
  "enchantment.minecraft.thorns": "§b Duri",
  "enchantment.minecraft.unbreaking": "§d Tak Hancur",
  "enchantment.minecraft.vanishing_curse": "§8 Kutukan Sirna",
  "enchantment.minecraft.wind_burst": "§1 Embusan Angin",
  "entity.minecraft.sulfur_cube.content": "§e Mengandung: %s",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Ikan Badut Kelabu",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Botana Hitam",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Ikan Bendera",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Banera",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Ikan Kakaktua",
  "entity.minecraft.tropical_fish.predefined.13": "§a Injel Ratu",
  "entity.minecraft.tropical_fish.predefined.14": "§c Mujair Merah",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Jabingan Bibir Merah",
  "entity.minecraft.tropical_fish.predefined.16": "§c Kakap Merah",
  "entity.minecraft.tropical_fish.predefined.17": "§e Kurau",
  "entity.minecraft.tropical_fish.predefined.18": "§c Ikan Badut Merah",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Jebung",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Botana Biru",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Ikan Kakaktua Ekor Kuning",
  "entity.minecraft.tropical_fish.predefined.21": "§e Botana Kuning",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Kepe-Kepe",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Mujair",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Ikan Badut",
  "entity.minecraft.tropical_fish.predefined.6": "§d Cupang",
  "entity.minecraft.tropical_fish.predefined.7": "§d Ikan Panter",
  "entity.minecraft.tropical_fish.predefined.8": "§c Kakap Gajah",
  "entity.minecraft.tropical_fish.predefined.9": "§e Ikan Biji Nangka",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Cupang-cupangan",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Ikan Kotak",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Masin",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Ikan Lempung",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Pelari",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Pengial",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Kemilau",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Gulamah",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Pengintai",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Bertotol",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Gemaris",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sinar-suminar",
  "filled_map.id": " Peta ke-%s",
  "filled_map.level": "   (Tingkat %s/%s)",
  "filled_map.locked": "§8 Terkunci",
  "filled_map.scale": " Skala 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Kagum",
  "instrument.minecraft.call_goat_horn": "§7 Seruan",
  "instrument.minecraft.dream_goat_horn": "§7 Mimpi",
  "instrument.minecraft.feel_goat_horn": "§7 Rasa",
  "instrument.minecraft.ponder_goat_horn": "§7 Menung",
  "instrument.minecraft.seek_goat_horn": "§7 Cari",
  "instrument.minecraft.sing_goat_horn": "§7 Senandung",
  "instrument.minecraft.yearn_goat_horn": "§7 Damba",
  "item.canBreak": "§6 Dapat menghancurkan:",
  "item.canPlace": "§6 Dapat ditempatkan pada:",
  "item.color": " Warna: %s",
  "item.components": " %s komponen",
  "item.durability": "§7 Durabilitas: %s / %s",
  "item.dyed": " Diwarnai",
  "item.intangible": "§b Takbenda",
  "item.minecraft.bundle.empty.description": " Dapat menyimpan tumpukan benda campur",
  "item.minecraft.creeper_banner_pattern.desc": " Rupa Creeper",
  "item.minecraft.crossbow.projectile": "§e Proyektil:",
  "item.minecraft.crossbow.projectile.multiple": "§e Proyektil: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Proyektil: %s",
  "item.minecraft.firework_rocket.flight": "§9 Durasi Terbang:",
  "item.minecraft.firework_star.black": "§8Hitam",
  "item.minecraft.firework_star.blue": "§9Biru",
  "item.minecraft.firework_star.brown": "§4Cokelat",
  "item.minecraft.firework_star.custom_color": "§7Tersuai",
  "item.minecraft.firework_star.cyan": "§3Sian",
  "item.minecraft.firework_star.fade_to": " Pudar ke",
  "item.minecraft.firework_star.flicker": "§d Berkelip",
  "item.minecraft.firework_star.gray": "§8Abu-Abu",
  "item.minecraft.firework_star.green": "§2Hijau",
  "item.minecraft.firework_star.light_blue": "§bBiru Muda",
  "item.minecraft.firework_star.light_gray": "§7Abu-Abu Muda",
  "item.minecraft.firework_star.lime": "§aHijau Pupus",
  "item.minecraft.firework_star.magenta": "§dMagenta",
  "item.minecraft.firework_star.orange": "§6Jingga",
  "item.minecraft.firework_star.pink": "§dMerah Muda",
  "item.minecraft.firework_star.purple": "§5Ungu",
  "item.minecraft.firework_star.red": "§cMerah",
  "item.minecraft.firework_star.shape": "§e Bentuk Tidak Dikenal",
  "item.minecraft.firework_star.shape.burst": "§e Meledak",
  "item.minecraft.firework_star.shape.creeper": "§e Berbentuk Creeper",
  "item.minecraft.firework_star.shape.large_ball": "§e Bola Besar",
  "item.minecraft.firework_star.shape.small_ball": "§e Bola Kecil",
  "item.minecraft.firework_star.shape.star": "§e Berbentuk Bintang",
  "item.minecraft.firework_star.trail": "§d Berjejak",
  "item.minecraft.firework_star.white": "§fPutih",
  "item.minecraft.firework_star.yellow": "§eKuning",
  "item.minecraft.flow_banner_pattern.desc": " Pilin",
  "item.minecraft.flower_banner_pattern.desc": " Rupa Bunga",
  "item.minecraft.globe_banner_pattern.desc": " Globe",
  "item.minecraft.guster_banner_pattern.desc": " Prahara",
  "item.minecraft.mojang_banner_pattern.desc": " Lambang",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Kotak Musik)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Moncong",
  "item.minecraft.skull_banner_pattern.desc": " Rupa Tengkorak",
  "item.minecraft.smithing_template": " Templat Tempa",
  "item.minecraft.smithing_template.applies_to": "§7 Diterapkan pada:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Zirah",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Batangan & Kristal",
  "item.minecraft.smithing_template.ingredients": "§7 Bahan:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Peralatan Berlian",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netherit Batangan",
  "item.modifiers.any": "§6 Ketika dipasang:",
  "item.modifiers.armor": "§6 Ketika dikenakan:",
  "item.modifiers.body": "§6 Ketika dipasang:",
  "item.modifiers.chest": "§6 Saat di Badan:",
  "item.modifiers.feet": "§6 Saat di Kaki:",
  "item.modifiers.hand": "§6 Ketika dipegang:",
  "item.modifiers.head": "§6 Saat di Kepala:",
  "item.modifiers.legs": "§6 Saat di Tungkai:",
  "item.modifiers.mainhand": "§6 Saat di Tangan Utama:",
  "item.modifiers.offhand": "§6 Saat di Tangan Kedua:",
  "item.modifiers.saddle": "§6 Ketika dipelana:",
  "item.nbt_tags": " NBT: %s tag",
  "item.op_block_warning.line1": "§r§c Peringatan:",
  "item.spawn_egg.peaceful": " Dimatikan di kesulitan Damai",
  "item.unbreakable": "§b Tak Dapat Rusak",
  "itemGroup.buildingBlocks": "§4 Balok Bangunan",
  "itemGroup.coloredBlocks": "§3 Balok Aneka Warna",
  "itemGroup.combat": "§5 Tempur",
  "itemGroup.foodAndDrink": "§6 Makanan & Minuman",
  "itemGroup.functional": "§e Balok Berkegunaan",
  "itemGroup.ingredients": "§7 Bahan",
  "itemGroup.natural": "§2 Balok Alami",
  "itemGroup.op": "§d Utilitas Operator",
  "itemGroup.redstone": "§c Balok Redstone",
  "itemGroup.spawnEggs": "§a Telur Pewujudan",
  "itemGroup.tools": "§b Perkakas",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Kotak Musik)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albania",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Halaman Belakang",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barok",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Sasaran Berhasil Dibom",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Buket",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Tengkorak Bernyala",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Patung",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Paksi Gua",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Ganti",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Selamat Siang Tuan Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Tanah",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Bos Akhir",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Pakis",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Pendekar",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Penemuan",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Api",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Sederhana",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab dengan Tiga Pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Halimun Rendah",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Korek Api",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditatif",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Bola",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Pungguk Jeruk",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Lorong",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Pig-ura",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Tanaman Giok",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Telunjuk",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Telaga",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Kolam",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Perjalanan Prairi",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Tepi Laut",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Lilitan Fana",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Tengkorak dan Mawar",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Panggung Telah Siap",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Kanigara",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 Teja Ancala",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Pasang",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Awapaket",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Hampa",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Pengembara",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Tandus",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Air",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Angin",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither, sang Pelayu",
  "painting.random": "§9 Varian acak",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Efek:",
  "trim_material.minecraft.amethyst": " Bahan Batu Kecubung",
  "trim_material.minecraft.copper": " Bahan Tembaga",
  "trim_material.minecraft.diamond": " Bahan Berlian",
  "trim_material.minecraft.emerald": " Bahan Zamrud",
  "trim_material.minecraft.gold": " Bahan Emas",
  "trim_material.minecraft.iron": " Bahan Besi",
  "trim_material.minecraft.lapis": " Bahan Lazuardi",
  "trim_material.minecraft.netherite": " Bahan Netherit",
  "trim_material.minecraft.quartz": " Bahan Kuarsa",
  "trim_material.minecraft.redstone": " Bahan Redstone",
  "trim_material.minecraft.resin": " Bahan Resin",
  "trim_pattern.minecraft.bolt": " Trim Zirah Baut",
  "trim_pattern.minecraft.coast": " Trim Zirah Pesisir",
  "trim_pattern.minecraft.dune": " Trim Zirah Gumuk",
  "trim_pattern.minecraft.eye": " Trim Zirah Mata",
  "trim_pattern.minecraft.flow": " Trim Zirah Pilin",
  "trim_pattern.minecraft.host": " Trim Zirah Tuan Rumah",
  "trim_pattern.minecraft.raiser": " Trim Zirah Pemelihara",
  "trim_pattern.minecraft.rib": " Trim Zirah Rusuk",
  "trim_pattern.minecraft.sentry": " Trim Zirah Pengawal",
  "trim_pattern.minecraft.shaper": " Trim Zirah Pembentuk",
  "trim_pattern.minecraft.silence": " Trim Zirah Keheningan",
  "trim_pattern.minecraft.snout": " Trim Zirah Moncong",
  "trim_pattern.minecraft.spire": " Trim Zirah Menara",
  "trim_pattern.minecraft.tide": " Trim Zirah Gelombang Pasang",
  "trim_pattern.minecraft.vex": " Trim Zirah Usik",
  "trim_pattern.minecraft.ward": " Trim Zirah Jaga",
  "trim_pattern.minecraft.wayfinder": " Trim Zirah Pandu",
  "trim_pattern.minecraft.wild": " Trim Zirah Liar"
}
